[HEADER]
VERSION=3
CAMERA_COUNT=8
SET_NAME= kamere 4

[CAMERA_0]
NAME=tv
POSITION=-28.6874 ,-0.240635 ,32.2975
FORWARD=0.706982 ,-0.126449 ,0.695849
UP=0.0901221 ,0.991971 ,0.088701
MIN_FOV=10
MAX_FOV=20
IN_POINT=0
OUT_POINT=0.0495959
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.6
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=tv1
POSITION=191.696 ,50.0389 ,-282.668
FORWARD=-0.615317 ,-0.295634 ,0.73076
UP=-0.190421 ,0.9553 ,0.22615
MIN_FOV=2
MAX_FOV=20
IN_POINT=0.0495959
OUT_POINT=0.212711
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.6
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=tv2
POSITION=629.978 ,118.812 ,-424.63
FORWARD=-0.969039 ,-0.228096 ,-0.0946632
UP=-0.227019 ,0.973636 ,-0.0221756
MIN_FOV=2
MAX_FOV=5
IN_POINT=0.212711
OUT_POINT=0.255327
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.6
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=tv3
POSITION=492.789 ,119.967 ,-843.854
FORWARD=-0.450911 ,-0.275189 ,0.849102
UP=-0.129069 ,0.961388 ,0.243051
MIN_FOV=2
MAX_FOV=7
IN_POINT=0.255327
OUT_POINT=0.383909
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.6
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=tv4
POSITION=-219.562 ,282.392 ,-485.734
FORWARD=0.833294 ,-0.547852 ,0.0743353
UP=0.545696 ,0.836583 ,0.048678
MIN_FOV=2
MAX_FOV=4
IN_POINT=0.383909
OUT_POINT=0.626745
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.6
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=tv5
POSITION=-546.235 ,103.965 ,-196.682
FORWARD=0.686553 ,-0.613743 ,0.389878
UP=0.533705 ,0.789511 ,0.303077
MIN_FOV=4
MAX_FOV=12
IN_POINT=0.626745
OUT_POINT=0.741367
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.6
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=tv6
POSITION=-237.473 ,134.049 ,-438.441
FORWARD=-0.377105 ,-0.255424 ,0.890281
UP=-0.0996256 ,0.966833 ,0.235204
MIN_FOV=2
MAX_FOV=7
IN_POINT=0.741367
OUT_POINT=0.87252
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.6
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=tv7
POSITION=115.091 ,152.821 ,-1002.16
FORWARD=-0.482415 ,-0.265399 ,0.834798
UP=-0.132795 ,0.964141 ,0.2298
MIN_FOV=1
MAX_FOV=8
IN_POINT=0.87252
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.6
FAR_PLANE=50000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

